Subject: Re: Trainer Candidate - Niren Dsouza
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 28 Jul 2020 06:18:27 -0700 (MST)

Hi Ma'am, 

He is having experience in Airlines but was handling CRM too. 
English was good, 
The last salary was 50-60k because it uses to vary every month. 
Now he is himself is ready to negotiate for salary. 
Can join immediately and can do work from office. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Jul, 2020, at 17:53, Deeksha Dadu <[email-masked]> wrote: 

Do first round, ask salary expectation etc 

From: Niren Dsouza < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 28 July 2020 at 5:50 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Niren Dsouza 

	

	
	
			Tech Support Test 
		
	Name 	Niren Dsouza 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9811661653 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Na 			
Previous Employer 1 	Jet airways 	CRM trainer 		
Previous Employer 2 				
	If Selected, how much time do you need to join? 	3 days 
	Please briefly describe your work experience specifically in training? 	I have been working as a CRM trainer for the last 3 years with Jet Airways. My role involved conducting CRM training for departments of pilots, crew and ground staff. I also had to conduct induction and familiarisation training modules for new hires assigned to Delhi base. 
Liasoning with stakeholders to ensure training standards were as per manual, updating MIS to ensure attendance by trainees with minimum disruption to daily flights operations, creating, modifying and updating training manuals to ensure standards and uniformity across the network. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	The most difficult situation I faced was actually while managing a team of crew during a night flight to Dammam. After landing on ground in Dammam there had been a bird hit and one of the engines had failed delaying our flight by at least 6 hours while repairs were conducted. My team was most concerned as we had to wait inside the aircraft while this was being done, and then had to operate a flight back. Law only allows a night duty of upto 10 hours and we were already exceeding. Crew were hungry, restless, sleepy and grumpy. I had to coordinate with our Mumbai HQ, arranged food from the airport authorities, got permission from DGCA to allow us to extend our flight hours in order to bring the flight back, designated crew rest areas on the aircraft itself for a couple of hours and managed to motivate them so that the passengers that we brought back appreciated the entire set and service provided without any issues or complaints. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is, or can be described as an interaction with no issues, meeting all the required company standards with regards to customer service touch points which leaves the customer satisfied. 
Great customer service should include what is known as the "WOW" factor. Wherein the customer feels that the representative /company has gone out of its way and above and beyond the normal routine in order to satisfy his specific wants or needs. 
	What according to you makes you a good candidate for this position? 	A good candidate should be like a gourmet healthy meal. A perfect combination of creativity, flexibility, patience, observant, dedicated and with a generous dose of empathy and approachability thrown in. 
In essence, he should have a desire to impact his trainees lives for the better. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5